FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000920FL53. Subsystem, Driver, Plugin, SPIpublic2018-07-23 12:432018-12-11 07:39
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformX86OSWINDOWSOS Version8
Product Version5.1.17 
Target Version5.1.19Fixed in Version5.1.19 
Summary0000920: Add GUI tool like FLVEDIT of ISPF to edit encrpyted, compressed and converted files on windows
DescriptionCurrently only FLINFO and FLVIEW available on windows as GUI tools. A customer needs also FLVEDIT to work in a MF-EDZ environment like on z/OS ISPF. This feature would also be useful for other customers as well.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001204)
Falk Reichbott (administrator)
2018-11-15 19:03

New GUI tool FLEDIT is now available like FLVIEW and FLINFO
(0001207)
Falk Reichbott (administrator)
2018-12-11 07:39

The new flgt executable implements the command edit (flgt -c edit filename) which is also the default command.

- Issue History
Date Modified Username Field Change
2018-07-23 12:43 Falk Reichbott New Issue
2018-07-23 12:43 Falk Reichbott Status new => assigned
2018-07-23 12:43 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2018-08-01 08:32 Falk Reichbott Target Version 5.1.18 => 5.1.19
2018-11-15 19:03 Falk Reichbott Note Added: 0001204
2018-11-15 19:03 Falk Reichbott Status assigned => resolved
2018-11-15 19:03 Falk Reichbott Fixed in Version => 5.1.19
2018-11-15 19:03 Falk Reichbott Resolution open => fixed
2018-11-16 08:17 Mykhailo Moldavskyy Status resolved => assigned
2018-12-11 07:39 Falk Reichbott Note Added: 0001207
2018-12-11 07:39 Falk Reichbott Status assigned => resolved


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker